.slide-sample {
        margin: 10px auto;
        width: 850px;
        overflow: hidden;
    }

    .slide-sample ul {
        display: inline-block;
        margin: 0;
        padding-left: 100%;
        white-space: nowrap;
        animation: SlideSample 50s linear infinite;
    }

    .slide-sample ul li {
        display: inline;
        margin: 0 50px 0 0;
        color: #FFFFFF;
        font-size: 17px;
        letter-spacing: .12em;
    }

    .slide-sample ul .text-blue {
        color: #FFFFFF;
    }

    /* スクロールさせるアニメーション */
    @keyframes SlideSample {
        0% {
            transform: translateX(0)
        }
        100% {
            transform: translateX(-100%)
        }
    }